{
  "gallery_info": {
    "title": "(C78) [SLW (Q1)] Chiehemenoko Sono no Ni (Samurai Spirits)",
    "title_original": "(C78) [SLW (究一)] チエヘメノコ 其の弐 (サムライスピリッツ)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "samurai spirits"
      ],
      "group": [
        "slw"
      ],
      "artist": [
        "q1"
      ],
      "female": [
        "big breasts",
        "futanari",
        "stockings"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2020,
      8,
      28,
      16,
      18,
      39
    ],
    "source": {
      "site": "exhentai",
      "gid": 1719694,
      "token": "5c6cb31ce9",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1719694,
      "token": "5c6cb31ce9"
    },
    "title": "(C78) [SLW (Q1)] Chiehemenoko Sono no Ni (Samurai Spirits)",
    "title_original": "(C78) [SLW (究一)] チエヘメノコ 其の弐 (サムライスピリッツ)",
    "date_uploaded": 1598631519000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.49,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/40/76/407681db70967c2b4bb59f67d1464bcd8e7d18d5-2280496-2136-3006-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 26,
    "images_resized": false,
    "total_file_size_approx": 34183040,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "samurai spirits"
      ],
      "group": [
        "slw"
      ],
      "artist": [
        "q1"
      ],
      "female": [
        "big breasts",
        "futanari",
        "stockings"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 2,
    "archiver_key": "444364--0edd5536bb8a65983f3cba9220e9940e053b07bf",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1599712989156
  }
}